# Generated by Django 3.2.6 on 2021-08-10 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shop', '0003_ordermodel_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordermodel',
            name='total_price',
            field=models.CharField(default=0, max_length=200),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ordermodel',
            name='zipcode',
            field=models.CharField(max_length=200),
        ),
    ]
